## jfreesvg 4.1

=== debian/changelog ===
jfreesvg (4.1-2) unstable; urgency=low

  * Add CI test

 -- Ole Streicher <olebole@debian.org>  Tue, 22 Sep 2020 14:15:24 +0200

jfreesvg (4.1-1) unstable; urgency=low

  * Initial release. (Closes: #968983)

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Aug 2020 16:14:00 +0200
