=== debian/control ===
Source: jfreesvg
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper (>= 2.1)
Build-Depends-Indep: default-jdk-doc,
                     junit4,
                     libmaven-javadoc-plugin-java (>= 3.0.1)
Standards-Version: 4.5.0
Homepage: http://www.jfree.org/jfreesvg
Vcs-Git: https://salsa.debian.org/java-team/jfreesvg.git
Vcs-Browser: https://salsa.debian.org/java-team/jfreesvg
Rules-Requires-Root: no

Package: libjfreesvg-java
Multi-Arch: foreign
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: libjfreesvg-java-doc,
          ${maven:OptionalDepends}
Description: Java graphics library to generate content in SVG format
 JFreeSVG is a fast, light-weight, vector graphics library for the
 Java platform that makes it easy to generate graphical output in SVG
 format directly from Java code (via SVGGraphics2D).

Package: libjfreesvg-java-doc
Multi-Arch: foreign
Section: doc
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libjfreesvg-java
Description: Java graphics library to generate content in SVG format (docs)
 JFreeSVG is a fast, light-weight, vector graphics library for the
 Java platform that makes it easy to generate graphical output in SVG
 format directly from Java code (via SVGGraphics2D).
 .
 This is the documentation of the jfreesvg library.
