=== debian/tests/control ===
Tests: jfreesvgtest
Depends: libjfreesvg-java, junit4, default-jdk
