=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)_JFREESVG_Release\.tar\.gz/jfreesvg-$1\.tar\.gz/,dversionmangle=s/0\~//,oversionmangle=s/^/0~/ \
  https://github.com/jfree/jfreesvg/tags .*/v(\d\S*)\.tar\.gz
