## jfreesvg 5.0.6

=== debian/changelog ===
jfreesvg (5.0.6-2) unstable; urgency=medium

  [ Ole Streicher ]
  * Re-insert CI tests

  [ Christian Bayle ]
  * Fix junit5 test

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Mar 2025 13:49:23 +0100

jfreesvg (5.0.6-1) unstable; urgency=medium

  * New upstream version 5.0.6
  * Skip test due to surfire problems
  * Add myself as uploader
  * Remove junit maven rules
  * Add std publishedRule
  * Clarify copyright file for upstream and debian part
  * Fix documentation with debian jquery files

 -- Christian Bayle <bayle@debian.org>  Thu, 27 Feb 2025 00:45:25 +0100

jfreesvg (5.0.2-1) unstable; urgency=medium

  * Fix d/watch
  * Push Standards-Version to 4.6.0. No changes needed
  * New upstream version 5.0.2
  * Remove unneeded versionized build deps

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Dec 2021 14:06:29 +0100
