=== debian/control ===
Source: jfreesvg
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
 Christian Bayle <bayle@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 default-jdk-doc,
 junit,
 junit4,
 junit5,
 libsurefire-java,
 libmaven-install-plugin-java (>= 3.1.3),
 libmaven-javadoc-plugin-java (>= 3.10.1),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jfreesvg
Vcs-Git: https://salsa.debian.org/java-team/jfreesvg.git
Homepage: http://www.jfree.org/jfreesvg
Rules-Requires-Root: no

Package: libjfreesvg-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libjfreesvg-java-doc,
 ${maven:OptionalDepends},
Description: Java graphics library to generate content in SVG format
 JFreeSVG is a fast, light-weight, vector graphics library for the
 Java platform that makes it easy to generate graphical output in SVG
 format directly from Java code (via SVGGraphics2D).

Package: libjfreesvg-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libjfreesvg-java,
Description: Java graphics library to generate content in SVG format (docs)
 JFreeSVG is a fast, light-weight, vector graphics library for the
 Java platform that makes it easy to generate graphical output in SVG
 format directly from Java code (via SVGGraphics2D).
 .
 This is the documentation of the jfreesvg library.
