=== debian/tests/control ===
Tests: jfreesvgtest
Depends: libjfreesvg-java, junit5, default-jdk
Restrictions: allow-stderr
