=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jfreesvg-$1\.tar\.gz/ \
  https://github.com/jfree/jfreesvg/tags .*/v(\d\S*)\.tar\.gz
