## jfreesvg 5.0.7

=== debian/changelog ===
jfreesvg (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7
  * Push Standards-Version to 4.7.3, no changes needed
  * Remove unneeded version for maven-debian-helper build-dep
  * Rename Gitlab CI config to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Feb 2026 15:51:13 +0100
