=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: jfreesvg
-Section: java
-Priority: optional
+Standards-Version: 4.7.3
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ole Streicher <olebole@debian.org>,
  Christian Bayle <bayle@debian.org>,
+Section: java
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- maven-debian-helper (>= 2.6),
+ maven-debian-helper,
 Build-Depends-Indep:
  default-jdk-doc,
  junit,
@@ -17,7 +17,6 @@
  libsurefire-java,
  libmaven-install-plugin-java (>= 3.1.3),
  libmaven-javadoc-plugin-java (>= 3.10.1),
-Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/jfreesvg
 Vcs-Git: https://salsa.debian.org/java-team/jfreesvg.git
 Homepage: http://www.jfree.org/jfreesvg
